html, body {
    height: 100vh;
}

:focus {outline: none;}

body {
    font-family: 'open sans', sans-serif;
    font-weight: regular;
    font-size: 0;
    color: #09264e;
    background: #fff;
    margin: 0;
}

.wrapper {
    width: 100%;
    height: 100%;;
}

p.white, span.white, h1.white, h2.white, a.white {color: #fff;;}
p.grey, span.grey, a.grey {color: #333333;}
p.apricot, span.apricot, h1.apricot, h2.apricot, h3.apricot {color: #09264e;}
p.accent, span.accent, h1.accent, h2.accent, h3.accent {color: #c1c0b5;}

.sml {font-size: 10pt;}
.reg {font-size: 12pt;}
.med {font-size: 14pt;}
.lrg {font-size: 20pt; font-weight: 300;}
.xlrg {font-size: 28pt; font-weight: 500;}
h1 {font-size: 40pt; font-weight: 500;}
h2 {font-size: 24pt; font-weight: 400;}
h3 {font-size: 20pt; font-weight: 400;}

.right {text-align: right;}
.center {text-align: center;}
.em {font-style: italic;}
.bold {font-weight: bold;}
.no-mrg {margin: 0;}
.half-mrg {margin-block-start: 0.3em; margin-block-end: 0.3em;}
.half-mrg-top {margin-block-start: 0.3em;}
.x2-mrg-bottom {margin-block-end: 2em;}
.para-head {margin-block-end: 0;}
.none {text-decoration: none;}
.decoration-h:hover {text-decoration: underline;}

div.grey {background: #e33743;}
div.apricot {background: #09264e;}
div.blue {background: #B3C9CE;}

.strip {
    width: 100%;
}

.strip-content {
    width: 1200px;
    margin: auto;
    padding: 80px 0 100px 0;
}

.strip-content-lrg-mrg {
    width: 1200px;
    padding: 50px 0;
    margin: auto;
}

.strip-content-med-mrg {
    width: 1200px;
    padding: 20px 0;
    margin: auto;
    position: relative;
}

.strip-content-sml-mrg {
    width: 1200px;
    padding: 10px 0;
    margin: auto;
}

.left-block {
    width: 50%;
    display: inline-block;
    vertical-align: top;
}

.right-block {
    width: 50%;
    display: inline-block;
    vertical-align: top;
}

.header-address-block {
    display: block;
}

.header-icon-block {
    display: inline-block;
    margin-right: 5px;
}

.header-icon-text-block {
    display: inline-block;
    vertical-align: top;
}

.header-contact-block {
    float: right;
}

.header-contact {
    display: inline-block;
    vertical-align: top;
    margin-right: 15px;
}

.header-contact-link {
    font-family: 'open sans', sans-serif;
    font-size: 10pt;
    font-weight: normal;
    color: #fff;
    text-decoration: none;
    vertical-align: top;
}

.logo-block {
    width: 230px;
    display: inline-block;
    vertical-align: top;
    padding-top: 10px;
}

.menu-block {
    width: 970px;
    height: 100px;
    display: inline-block;
    padding-top: 40px;
    box-sizing: border-box;
}

.logo {
    width: 100%;
}

nav {
    width: 750px;
    float: right;
}

.menu-item {
    display: inline-block;
    text-align: right;
    padding-left: 75px;
    position: relative;
}

.item-1 {width: 50px;}
.item-2 {width: 35px;}
.item-3 {width: 72px;}
.item-4 {width: 95px;}
.item-5 {width: 65px;}

.menu-link {
    font-family: 'open sans', sans-serif;
    font-size: 12pt;
    font-weight: 500;
    color: #424242;
    text-decoration: none;
}

.current {
    color: #09264e;
    font-weight: 700;
}

.menu-link:hover {
    color: #09264e;
    font-weight: 700;
}

.contractors:hover {
    color: #09264e;
    font-weight: 700;
    cursor: pointer;
}

.sub-menu {
    display: none;
    position: absolute;
    top: 30px;
    left: 25px;
    background: #fff;
    width: 200px;
    border-top: 1px solid #09264e;
}

.sub-menu-item {
    text-align: center;
    padding: 8px 0;
    border-bottom: 1px solid #09264e;
}

.cta-strip {
    width: 100%;
    height: 500px;
}

.home {
    background-image: url('../_images/Banner.png');
    background-size: cover;
    background-repeat: no-repeat;
    background-position: bottom right;
}

.new-contracting {
    background-image: url('../_images/cta-background-new-contracting.png');
    background-size: cover;
    background-repeat: no-repeat;
    background-position: bottom left;
}

.agency {
    background-image: url('../_images/cta-background-agency.png');
    background-size: cover;
    background-repeat: no-repeat;
    background-position: top center;
}

.cta-block {
    width: 330px;
    height: 350px;
    padding: 70px 0;
}

.cta-block-new-to-contracting {
    width: 100%;
    height: 80px;
    padding: 180px 0;
}

.cta-button-block {
    width: 320px;
    padding: 40px 0;
}

.cta-button {
    width: 140px;
    height: 40px;
    display: inline-block;
    border: 2px solid #09264e;
    border-radius: 20px;
    background: #09264e;
    font-family: 'open sans', sans-serif;
    font-size: 12pt;
    font-weight: 700;
    color: #fff;
    margin-right: 10px;
}

.cta-button:hover {
    cursor: pointer;
    color: #09264e;
    background: #fff;
}

.read-more-block-wrapper {
    width: 960px;
    margin: auto;
}

.read-more-block {
    width: 250px;
    height: 250px;
    display: inline-block;
    margin-right: 80px;
    background-color: #fff;
    border: 3px solid #09264e;
    padding: 30px;
    box-sizing: border-box;
    vertical-align: top;
    position: relative;
}

.read-more-block-2 {
    width: 250px;
    height: 250px;
    display: inline-block;
    background-color: #fff;
    border: 3px solid #09264e;
    padding: 30px;
    box-sizing: border-box;
    vertical-align: top;
    position: relative;
}

.read-more-block-text {
    font-family: 'open sans', sans-serif;
    font-size: 20pt;
    font-weight: 500;
    color: #09264e;
    margin-top: 0;
}

.read-more-block-link {
    font-family: 'open sans', sans-serif;
    font-size: 16pt;
    font-weight: 400;
    color: #09264e;
    text-decoration: none;
    display: block;
    position: absolute;
    bottom: 10px;
}

.read-more-block:hover, .read-more-block-2:hover {
    background-color: #09264e;
    border: 2px solid #09264e;
    cursor: pointer;
}

.read-more-block:hover > .read-more-block-text {
    color: #fff;
}

.read-more-block:hover > .read-more-block-link {
    color: #fff;
}

.read-more-block-2:hover > .read-more-block-text {
    color: #fff;
}

.read-more-block-2:hover > .read-more-block-link {
    color: #fff;
}

.w-60-1 {
    width: 60%;
    display: inline-block;
    position: relative;
    height: 485px;
}

.w-60-content {
    width: 740px;
    position: absolute;
    right: 0;
    padding: 80px 120px 100px 0;
    box-sizing: border-box;
}

.w-40 {
    width: 40%;
    display: inline-block;
}

.dorris-in-orange {
    background-image: url('../_images/Image1.png');
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center left;
    height: 485px;
}

.handshake {
    background-image: url('../_images/handshake.png');
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center left;
    height: 485px;
}

.w-60-2 {
    width: 60%;
    display: inline-block;
    position: relative;
    height: 600px;
}

.w-60-content-2 {
    width: 740px;
    position: absolute;
    left: 0;
    padding: 40px 0 100px 100px;
    box-sizing: border-box;
}

.umbrella-man {
    background-image: url('../_images/Image2.png');
    background-size: cover;
    background-repeat: no-repeat;
    height: 600px;
}

.laptop-guy {
    background-image: url('../_images/laptop-guy.png');
    background-size: cover;
    background-repeat: no-repeat;
    height: 600px;
}

.crazy-dorris {
    background-image: url('../_images/crazy-dorris.png');
    background-size: cover;
    background-repeat: no-repeat;
    height: 600px;
}

.meeting {
    background-image: url('../_images/meeting.png');
    background-size: cover;
    background-repeat: no-repeat;
    height: 540px;
    margin-top: 25px;
    margin-bottom: 25px;
}

.benefit-block {
    margin-top: 40px;
}

.benefit-img {
    display: inline-block;
    width: 70px;
    height: 70px;
}

.benefit-icon {
    width: 100%;
}

.benefit-text {
    display: inline-block;
    width: 500px;
    margin-left: 20px;
}

.benefit-text > p {
    margin: 0;
}

.w-50 {
    width: 600px;
    display: inline-block;
    vertical-align: top;
}

.w-50 > h2 {
    margin-bottom: 0;
}

.w-50 > p {
    margin-top: 0;
}

.w-50-content {
    padding: 0 70px;
}

.w-33 {
    display: inline-block;
    width: 400px;
    vertical-align: top;
    padding-top: 20px;
}

.footer-logo {
    width: 200px;
    padding-bottom: 40px;
}

.w-33-content-block {
    width: 100%;
    padding-bottom: 25px;
}

.footer-link-block {
    padding-top: 5px;
}

.footer-icon-block {
    display: inline-block;
    width: 20px;
    vertical-align: top;
    padding-top: 2px;
}

.footer-icon-text {
    display: inline-block;
    width: 380px;
    padding-left: 5px;
    box-sizing: border-box;
    vertical-align: top;
}

.footer-pp-icon {
    width: 220px;
    padding-top: 10px;
}

.contact-form-wrapper {
    width: 800px;
    height: 420px;
    margin: auto;
    position: relative;
}

.contact-form-block {
    width: 100%;
}

.input {
    display: inline-block;
    width: 380px;
    height: 40px;
    margin: 10px;
    background: #fff;
    border: none;
    box-sizing: border-box;
    padding: 10px 15px;
    font-family: 'open sans', sans-serif;
    font-size: 10pt;
    font-weight: 700;
    color: #424242;
}

.textarea {
    display: inline-block;
    width: 780px;
    height: 160px;
    margin: 10px;
    background: #fff;
    border: none;
    box-sizing: border-box;
    padding: 15px;
    resize: none;
    font-family: 'open sans', sans-serif;
    font-size: 10pt;
    font-weight: 700;
    color: #424242;
}

.contact-submit {
    display: block;
    width: 120px;
    height: 40px;
    margin: 20px auto;
    border: none;
    border-radius: 20px;
    background: #e33743;
    font-family: 'open sans', sans-serif;
    font-size: 12pt;
    font-weight: 500;
    color: #fff;
}

.contact-submit:hover {
    cursor: pointer;
    background: #fff;
    color: #09264e;
}

.success {
    display: none;
    width: 800px;
    height: 420px;
    margin: auto;
    position: absolute;
    top: 0;
    background: #09264e;
}

.w-25 {
    width: 300px;
    display: inline-block;
    padding: 30px 40px 20px 40px;
    box-sizing: border-box;
}

.icon-block {
    width: 80px;
    margin: auto;
}

.spacer-h100 {height: 100px;}

.nav-icon {
    width: 25px;
    height: 30px;
    position: absolute;
    top: 75px;
    right: 20px;
    display: none;
    margin: auto;
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
    -webkit-transition: .5s ease-in-out;
    -moz-transition: .5s ease-in-out;
    -o-transition: .5s ease-in-out;
    transition: .5s ease-in-out;
    cursor: pointer;
}
  
.nav-icon span {
    display: block;
    position: absolute;
    height: 3px;
    width: 100%;
    background: #09264e;
    border-radius: 1.5px;
    opacity: 1;
    left: 0;
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
    -webkit-transition: .25s ease-in-out;
    -moz-transition: .25s ease-in-out;
    -o-transition: .25s ease-in-out;
    transition: .25s ease-in-out;
}
  
.nav-icon span:nth-child(1) {
    top: 0px;
}
  
.nav-icon span:nth-child(2),.nav-icon span:nth-child(3) {
    top: 6px;
}
  
.nav-icon span:nth-child(4) {
    top: 12px;
}
  
.nav-icon.open span:nth-child(1) {
    top: 18px;
    width: 0%;
    left: 50%;
}
  
.nav-icon.open span:nth-child(2) {
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    transform: rotate(45deg);
}
  
.nav-icon.open span:nth-child(3) {
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    transform: rotate(-45deg);
}
  
.nav-icon.open span:nth-child(4) {
    top: 18px;
    width: 0%;
    left: 50%;
}

.id-form {
    position: relative;
    width: 500px;
    margin: auto;
    padding: 50px 0 100px 0;
}

.form-input-2 {
    width: 100%;
    height: 42px;
    border: none;
    background: #D8DEEF;
    color: #09264e;
    font-family: 'open sans', sans-serif;
    font-size: 14px;
    font-weight: 600;
    margin-right: 20px;
    margin-bottom: 30px;
    padding: 10px 15px;
    box-sizing: border-box;
}

.form-label {
    font-family: 'open sans', sans-serif;
    font-size: 12pt;
    font-weight: 500;
    color: #fff;
}

.form-submit {
    width: 130px;
    height: 40px;
    border: none;
    border-radius: 20px;
    background: #fff;
    color: #09264e;
    font-family: 'open sans', sans-serif;
    font-size: 14pt;
    font-weight: 600;
    margin: 20px auto 0 auto;
}

.success {
    position: absolute;
    width: 100%;
    height: 100%;
    background: #09264e;
    z-index: 100;
}

.w-50-1 {
    width: 50%;
    display: inline-block;
    position: relative;
    height: 600px;
}

.w-50-1-content {
    width: 600px;
    position: absolute;
    right: 0;
    padding: 120px 120px 100px 0;
    box-sizing: border-box;
}

@media only screen and (max-width: 1280px){
    .w-60-1, .w-60-2 {
        width: 760px;
        display: inline-block;
        vertical-align: top;
    }
    .w-60-2 {
        float: left;
    }
    .w-60-content {
        width: 100%;
        padding: 80px 20px 100px 20px;
        position: relative;
    }
    .w-60-content-2 {
        padding-left: 20px;
    }
    .w-40 {
        width: 520px;
        overflow-x: hidden;
        display: inline-block;
    }
    .w-50 {
        width: 50%;
        text-align: center;
    }
    .footer-wrap {
        width: 900px;
        margin: auto;
    }
    .w-33 {
        width: 205px;
    }
    .footer-icon-text {
        width: 185px;
    }
    .full {
        width: 1280px;
    }
    .cta-strip {
        height: 400px;
    }
    .cta-block {
        width: 100%;
        height: auto;
        padding: 5px 0;
        text-align: center;
        box-sizing: border-box;
    }
    .cta-block-new-contracting {
        width: 100%;
        height: auto;
        padding: 5px 0;
        text-align: center;
        box-sizing: border-box;
    }
    .cta-button-block {
        width: 100%;
        padding-top: 30px;
    }
    .cta-button {
        background: #09264e;
        color: #fff;
    }
    .cta-button:hover {
        background: #fff;
        color: #09264e;
    }
    .w-50-1 {
        width: 100%;
    }
    .w-50-1-content {
        text-align: center;
        width: 600px;
        margin: auto;
        position: relative;
        padding: 120px 30px 100px 30px;
    }
}

@media only screen and (max-width: 1200px){
    .strip-content ,.strip-content-lrg-mrg, .strip-content-med-mrg, .strip-content-sml-mrg {
        width: 100%;
        padding-left: 20px;
        padding-right: 20px;
        box-sizing: border-box;
    }
    .logo-block, .menu-block {
        display: block;
        margin: auto;
    }
    .menu-block {
        width: auto;
        height: 60px;
        padding-top: 25px;
    }
    nav {
        float: none;
        margin: auto;
    }
    .read-more-block-wrapper {
        width: 800px;
        margin: auto;
    }
    .read-more-block {
        width: 200px;
        height: 200px;
        margin-right: 100px;
    }
    .read-more-block-2 {
        width: 200px;
        height: 200px;
    }
    .read-more-block-text {font-size: 16pt;}
    .read-more-block-link {font-size: 15pt;}
    .mob-cen {text-align: center;}
    .cta-block-new-to-contracting {
        padding-top: 150px;
    }
}

@media only screen and (max-width: 1100px){
    .w-60-1, .w-60-2 {
        width: 560px;
    }
    .w-60-content-2 {
        width: 100%;
    }
    .benefit-text {
        width: 430px;
    }
    .new-contracting {
        background-position: center right;
    }
}

@media only screen and (max-width: 1000px){
    .footer-wrap {
        width: 100%;
    }
    .w-33 {
        display: block;
        margin: auto;
    }
    .footer-logo {
        padding-bottom: 20px;
    }
    .cta-button-block {
        height: 50px;
        padding-top: 200px;
    }
}

@media only screen and (max-width: 850px){
    .left-block, .right-block {
        width: 100%;
    }
    .header-address-block {
        width: 410px;
        margin: auto;
    }
    .header-contact-block {
        width: 320px;
        margin: auto;
        margin-top: 5px;
        float: none;
    }
    nav {
        width: 520px;
    }
    .item-1, .item-2, .item-3, .item-4, .item-5 {
        padding-left: 30px;
    }
    .read-more-block-wrapper {
        width: 100%;
    }
    .read-more-block, .read-more-block-2 {
        display: block;
        margin: auto;
    }
    .read-more-block {
        margin-bottom: 40px;
    }
    .w-50 {
        width: 100%;
    }
    .full {
        width: 100%;
        text-align: center;
    }
    .w-60-1, .w-60-2 {
        width: 100%;
        height: auto;
        float: none;
    }
    .w-40 {
        width: 100%;
    }
    .dorris-in-orange {
        background-position: top left;
    }
    .w-60-content-2 {
        position: relative;
        padding-right: 20px;
    }
    .umbrella-man {
        height: 0;
    }
    .contact-form-wrapper {
        width: 400px;
        height: auto;
    }
    .textarea {
        width: 380px;
    }
    .sub-menu {
        left: -20px;
    }
}

@media only screen and (max-width: 790px){
    .cta-button-block {
        padding: 150px 0 0 0;
    }
    .w-25 {
        width: 100%;
    }
    .w-50-1-content {
        width: 100%;
    }
}

@media only screen and (max-width: 600px){
    .benefit-img {
        display: block;
        margin: auto;
    }
    .benefit-text {
        width: 100%;
        margin-left: 0;
    }
    .header-address-block {
        display: none;
    }
    .header-contact-block {
        margin-top: 0;
    }
}

@media only screen and (max-width: 570px){
    .menu-block {
        padding-top: 0;
        height: auto;
    }
    nav {
        display: none;
        width: 100%;
        background: #fff;
        position: relative;
        top: 20px;
        padding: 0 0 10px 0;
    }
    .item-1, .item-2, .item-3, .item-4, .item-5 {
        width: 100%;
        padding-left: 0;
    }
    .menu-item {
        display: block;
        background: #fff;
        height: auto;
        text-align: center;
        padding: 5px 0;
    }
    .nav-icon {
        display: block;
    }
    .logo-block {
        padding-top: 0;
    }
    .cta-block-new-to-contracting {
        padding-top: 120px;
    }
    .sub-menu {
        position: relative;
        width: 100%;
        top: 0;
        left: 0;
        margin-top: 6px;
    }
    .sub-menu-item {

    }
}